RubyGems Navigation menu

aws-sdk-rds 1.208.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.219.0 - February 26, 2024 (580 KB)
  2. 1.218.0 - February 23, 2024 (580 KB)
  3. 1.217.0 - February 16, 2024 (580 KB)
  4. 1.216.0 - February 14, 2024 (580 KB)
  5. 1.215.0 - January 29, 2024 (580 KB)
  6. 1.208.0 - November 28, 2023 (513 KB)
Show all versions (240 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

60cc749e702246bf839bec021218a74c0a901f32a3e96834c299b5e9773c2cfb

Total downloads 87,961,561

For this version 241,143

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: